import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementVehicleDetailChangeComponent } from './vehicle-detail-change.component';

describe('OrderManagementVehicleDetailChangeComponent', () => {
  let component: OrderManagementVehicleDetailChangeComponent;
  let fixture: ComponentFixture<OrderManagementVehicleDetailChangeComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementVehicleDetailChangeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementVehicleDetailChangeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
